# Class CIM_Statistics

CIM_Statistics is an association that relates Managed Elements to the StatisticalGroup(s) that apply to them.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Statistics

## Direct Known Subclasses

CIM_DeviceStatistics
CIM_ErrorCountersForDevice
CIM_PhysicalStatistics
CIM_SAPStatistics
CIM_ServiceStatistics
CIM_SystemStatistics
CIM_UnixProcessStatistics

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_Statistics is an association that relates Managed Elements to the StatisticalGroup(s) that apply to them.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_Statistics | CIM_ManagedElement
Stats | CIM_Statistics | CIM_StatisticalInformation

## Class Methods